@charset "UTF-8";

html {
	height: 100%;
	margin: 0 auto;
	padding: 0;
	display: table;
}

body {
	min-height: 100%;
	margin: 0 auto;
	padding: 0;
	display: table-cell;
	vertical-align: middle;
}

p.resizeimage {
   max-width: 750px; /* 最大幅 */
   min-width: 240px; /* 最小幅 */
   padding: 20px;
}

p.resizeimage img { width: 100%; }
